<?xml version="1.0"?>
<level levelNumber="6" countOfCards="60" numberOfTurnovers="0" numberOfCardsInStockPile="21" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="1" zLayer="5" x="557.913" y="285.238" angle="31.2347" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
		<over>8</over>
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<under>26</under>
		<under>41</under>
	</card>
	<card id="2" zLayer="6" x="587.913" y="321.238" angle="60.4634" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<under>12</under>
		<over>14</over>
		<under>19</under>
		<under>41</under>
		<under>42</under>
	</card>
	<card id="3" zLayer="7" x="599.913" y="363.933" angle="90.286" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>14</over>
		<under>19</under>
		<under>43</under>
		<under>57</under>
	</card>
	<card id="4" zLayer="8" x="588.913" y="405.238" angle="-60.6045" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>14</over>
		<under>16</under>
		<under>19</under>
		<under>57</under>
	</card>
	<card id="5" zLayer="9" x="557.58" y="438.238" angle="-30.9216" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>11</over>
		<over>14</over>
		<over>15</over>
		<under>16</under>
		<under>45</under>
		<under>57</under>
	</card>
	<card id="7" zLayer="8" x="427.983" y="361.933" angle="-90.7477" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>10</over>
		<over>11</over>
		<over>15</over>
		<under>22</under>
		<under>25</under>
		<under>29</under>
	</card>
	<card id="8" zLayer="6" x="473.913" y="287.238" angle="-30.2903" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>7</over>
		<over>9</over>
		<under>12</under>
		<under>13</under>
		<over>14</over>
		<over>15</over>
		<under>24</under>
		<under>36</under>
	</card>
	<card id="9" zLayer="7" x="440.913" y="322.238" angle="-60.2241" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<under>8</under>
		<over>10</over>
		<under>13</under>
		<over>15</over>
		<under>22</under>
		<under>25</under>
	</card>
	<card id="10" zLayer="9" x="441.58" y="407.238" angle="60.6022" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>9</under>
		<over>11</over>
		<over>15</over>
		<under>17</under>
		<under>22</under>
		<under>56</under>
	</card>
	<card id="11" zLayer="11" x="473.913" y="441.571" angle="30.9367" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>7</under>
		<under>10</under>
		<over>15</over>
		<under>16</under>
		<under>17</under>
		<under>39</under>
	</card>
	<card id="12" zLayer="3" x="552.693" y="255.242" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>8</over>
		<under>26</under>
		<under>37</under>
		<under>41</under>
	</card>
	<card id="13" zLayer="3" x="472.359" y="253.773" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>9</over>
		<under>24</under>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="14" zLayer="12" x="551.292" y="360.737" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>8</under>
	</card>
	<card id="15" zLayer="12" x="478.602" y="360.122" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>5</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
	</card>
	<card id="16" zLayer="3" x="553.359" y="467.267" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>5</over>
		<over>11</over>
		<under>33</under>
		<under>40</under>
		<under>45</under>
	</card>
	<card id="17" zLayer="3" x="472.359" y="467.526" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>11</over>
		<under>30</under>
		<under>39</under>
		<under>40</under>
	</card>
	<card id="19" zLayer="3" x="623.366" y="360.863" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<under>32</under>
		<under>42</under>
		<under>43</under>
		<under>47</under>
		<under>57</under>
	</card>
	<card id="22" zLayer="2" x="405.466" y="360.122" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>9</over>
		<over>10</over>
		<under>25</under>
		<under>28</under>
		<under>29</under>
		<under>46</under>
		<under>56</under>
	</card>
	<card id="24" zLayer="0" x="424.247" y="203.238" angle="-30.2903" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>13</over>
		<over>36</over>
	</card>
	<card id="25" zLayer="1" x="365.58" y="277.571" angle="-60.2241" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>9</over>
		<over>22</over>
		<under>46</under>
	</card>
	<card id="26" zLayer="0" x="605.913" y="206.238" angle="31.2347" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>12</over>
		<over>41</over>
	</card>
	<card id="27" zLayer="0" x="791.913" y="215.571" angle="60.4634" assignedValue="-1" isSpecial="false">
		<over>48</over>
		<over>50</over>
		<over>52</over>
		<over>54</over>
	</card>
	<card id="28" zLayer="0" x="354" y="457" angle="60.2324" assignedValue="-1" isSpecial="true">
		<over>22</over>
		<over>56</over>
	</card>
	<card id="29" zLayer="1" x="335.373" y="362.933" angle="-90.7477" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>22</over>
		<under>34</under>
	</card>
	<card id="30" zLayer="0" x="412.913" y="535.238" angle="30.9367" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>39</over>
	</card>
	<card id="31" zLayer="0" x="714.691" y="363.279" angle="90.286" assignedValue="-1" isSpecial="false">
		<over>43</over>
	</card>
	<card id="32" zLayer="0" x="676.333" y="452.972" angle="-60.4829" assignedValue="-1" isSpecial="true">
		<over>19</over>
		<over>57</over>
	</card>
	<card id="33" zLayer="0" x="605.246" y="527.238" angle="-30.9216" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>45</over>
	</card>
	<card id="34" zLayer="0" x="318.524" y="362.933" angle="-90.7477" assignedValue="-1" isSpecial="false">
		<over>29</over>
	</card>
	<card id="35" zLayer="0" x="240.656" y="213.398" angle="-60.2241" assignedValue="-1" isSpecial="false">
		<over>49</over>
		<over>51</over>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="36" zLayer="1" x="431.913" y="215.238" angle="-30.2903" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>13</over>
		<under>24</under>
	</card>
	<card id="37" zLayer="1" x="514.672" y="183.001" angle="0" assignedValue="-1" isSpecial="true">
		<over>12</over>
		<over>13</over>
	</card>
	<card id="38" zLayer="0" x="238.913" y="528.238" angle="60.6022" assignedValue="-1" isSpecial="false">
		<over>58</over>
		<over>60</over>
		<over>62</over>
		<over>64</over>
	</card>
	<card id="39" zLayer="1" x="422.913" y="519.238" angle="30.9367" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>17</over>
		<under>30</under>
	</card>
	<card id="40" zLayer="1" x="514.246" y="543.347" angle="0" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>17</over>
	</card>
	<card id="41" zLayer="1" x="597.913" y="218.238" angle="31.2347" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>12</over>
		<under>26</under>
	</card>
	<card id="42" zLayer="1" x="665.246" y="276.238" angle="60.4634" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>19</over>
		<under>47</under>
	</card>
	<card id="43" zLayer="1" x="696.913" y="362.933" angle="90.286" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>19</over>
		<under>31</under>
	</card>
	<card id="44" zLayer="0" x="793.913" y="525.238" angle="-60.6045" assignedValue="-1" isSpecial="false">
		<over>59</over>
		<over>61</over>
		<over>63</over>
		<over>65</over>
	</card>
	<card id="45" zLayer="1" x="596.246" y="511.238" angle="-30.9216" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>16</over>
		<under>33</under>
	</card>
	<card id="46" zLayer="0" x="350.656" y="268.731" angle="-60.2241" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>25</over>
	</card>
	<card id="47" zLayer="0" x="684.579" y="265.933" angle="60.4634" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>42</over>
	</card>
	<card id="48" zLayer="1" x="791.913" y="211.238" angle="60.4634" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>50</over>
		<over>52</over>
		<over>54</over>
	</card>
	<card id="49" zLayer="1" x="240.656" y="209.065" angle="-60.2241" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<over>51</over>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="50" zLayer="2" x="791.913" y="206.586" angle="60.4634" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>48</under>
		<over>52</over>
		<over>54</over>
	</card>
	<card id="51" zLayer="2" x="240.656" y="204.413" angle="-60.2241" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>49</under>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="52" zLayer="3" x="791.913" y="202.07" angle="60.4634" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>48</under>
		<under>50</under>
		<over>54</over>
	</card>
	<card id="53" zLayer="3" x="240.656" y="199.897" angle="-60.2241" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>49</under>
		<under>51</under>
		<over>55</over>
	</card>
	<card id="54" zLayer="4" x="791.913" y="197.864" angle="60.4634" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>48</under>
		<under>50</under>
		<under>52</under>
	</card>
	<card id="55" zLayer="4" x="240.656" y="195.691" angle="-60.2241" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>49</under>
		<under>51</under>
		<under>53</under>
	</card>
	<card id="56" zLayer="1" x="368.246" y="448.571" angle="60.6022" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>22</over>
		<under>28</under>
	</card>
	<card id="57" zLayer="1" x="661.579" y="444.238" angle="-60.6045" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>19</over>
		<under>32</under>
	</card>
	<card id="58" zLayer="1" x="238.913" y="523.423" angle="60.6022" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>60</over>
		<over>62</over>
		<over>64</over>
	</card>
	<card id="59" zLayer="1" x="793.913" y="520.423" angle="-60.6045" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<over>61</over>
		<over>63</over>
		<over>65</over>
	</card>
	<card id="60" zLayer="2" x="238.913" y="518.715" angle="60.6022" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>58</under>
		<over>62</over>
		<over>64</over>
	</card>
	<card id="61" zLayer="2" x="793.913" y="515.715" angle="-60.6045" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>59</under>
		<over>63</over>
		<over>65</over>
	</card>
	<card id="62" zLayer="3" x="238.913" y="514.939" angle="60.6022" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>58</under>
		<under>60</under>
		<over>64</over>
	</card>
	<card id="63" zLayer="3" x="793.913" y="511.939" angle="-60.6045" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>59</under>
		<under>61</under>
		<over>65</over>
	</card>
	<card id="64" zLayer="4" x="238.913" y="510.521" angle="60.6022" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>58</under>
		<under>60</under>
		<under>62</under>
	</card>
	<card id="65" zLayer="4" x="793.913" y="507.521" angle="-60.6045" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>59</under>
		<under>61</under>
		<under>63</under>
	</card>
</level>
